/*
Theme Name: Assicurazione Trapani
Theme URI: https://www.assicurazionetrapani.it
Template: hello-elementor
Author: Hexaweb.it
Author URI: https://www.hexaweb.it
Description: Benvenuto in Assicurazione Trapani, il tema WordPress definitivo per le compagnie di assicurazione e i professionisti del settore. Progettato con un design moderno e intuitivo, Assicurazione Trapani offre una navigazione fluida e una presentazione chiara dei tuoi servizi assicurativi. Che tu stia offrendo assicurazioni sulla vita, sulla casa, sull'auto o qualsiasi altro servizio, questo tema è flessibile e adattabile alle tue esigenze.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1.1694528744
Updated: 2023-09-12 14:25:44
*/

input[type="checkbox"] {
  /* ...existing styles */
  display: grid;
  place-content: center;
}

input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
}

input[type="checkbox"]:checked::before {
  transform: scale(1);
}

@media screen and (max-width: 992px) {
	.hexa_menu div nav .e-n-menu-wrapper{
		height: 100% !important;
		position: fixed !important;
		top: 15% !important;
		background: rgb(255, 255, 255) !important;
		left: 0px !important;
		transition: all 0.2s linear 0s !important;
		margin-left: -100%;
		overflow-y:scroll;
	}

	.hexa_aperto{
		margin-left:0 !important;
	}

	.sopra{
		top: 11% !important;
	}
	.elementor-widget-n-menu .e-n-menu-heading{
		flex-wrap: wrap !important;
	}
}
